
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HealthcareManager.API", "HealthcareManager.API", "{F1846AEC-7080-447F-BC7E-4DB4CFDD0B9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API", "API\API.csproj", "{AE742B5B-E541-4355-AD47-F36DDFF5C42E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HealthcareManager.Application", "HealthcareManager.Application", "{21111658-C785-4C6F-8DD6-079763FDA775}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HealthcareManager.Core", "HealthcareManager.Core", "{0FDD5484-B105-4B18-8C8B-A79B5D3A0228}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HealthcareManager.Infrastructure", "HealthcareManager.Infrastructure", "{2E30D87F-DC3C-4853-A755-7E3FBA2164E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{1158DC66-C8F1-4962-B294-1C4C86EE8A82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{513F652A-C01A-4075-80A7-FBFE1EF87C7C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{5E75761E-5C8B-488C-9C39-5D0E663258C5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE742B5B-E541-4355-AD47-F36DDFF5C42E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE742B5B-E541-4355-AD47-F36DDFF5C42E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE742B5B-E541-4355-AD47-F36DDFF5C42E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE742B5B-E541-4355-AD47-F36DDFF5C42E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1158DC66-C8F1-4962-B294-1C4C86EE8A82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1158DC66-C8F1-4962-B294-1C4C86EE8A82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1158DC66-C8F1-4962-B294-1C4C86EE8A82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1158DC66-C8F1-4962-B294-1C4C86EE8A82}.Release|Any CPU.Build.0 = Release|Any CPU
		{513F652A-C01A-4075-80A7-FBFE1EF87C7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{513F652A-C01A-4075-80A7-FBFE1EF87C7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{513F652A-C01A-4075-80A7-FBFE1EF87C7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{513F652A-C01A-4075-80A7-FBFE1EF87C7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E75761E-5C8B-488C-9C39-5D0E663258C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E75761E-5C8B-488C-9C39-5D0E663258C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E75761E-5C8B-488C-9C39-5D0E663258C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E75761E-5C8B-488C-9C39-5D0E663258C5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{AE742B5B-E541-4355-AD47-F36DDFF5C42E} = {F1846AEC-7080-447F-BC7E-4DB4CFDD0B9D}
		{1158DC66-C8F1-4962-B294-1C4C86EE8A82} = {0FDD5484-B105-4B18-8C8B-A79B5D3A0228}
		{513F652A-C01A-4075-80A7-FBFE1EF87C7C} = {21111658-C785-4C6F-8DD6-079763FDA775}
		{5E75761E-5C8B-488C-9C39-5D0E663258C5} = {2E30D87F-DC3C-4853-A755-7E3FBA2164E0}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4EDD4C4-C138-4A7C-9D15-283AC586050F}
	EndGlobalSection
EndGlobal
